body{
    background-image: url("../images/login_background.jpg");
    background-position: center;
    box-sizing: border-box;
}
h1, span, label, input[type=submit]{
    -webkit-text-stoke: 1px black;
    text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}
#content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    margin: 4.8rem 0 0 0;
    
    height: calc(100vh - 7rem);
    
    background-color: transparent;
}
/*Sign-in Rule Sets*/
.signin-box{
    display: block;

    margin: auto;
    padding: 40px 80px 50px 80px;
    border: 1px solid black;
    max-width: 600px;

    -webkit-transform: skew(-10deg);
       -moz-transform: skew(-10deg);
        -ms-transform: skew(-10deg);
         -o-transform: skew(-10deg);
            transform: skew(-10deg);
    
    background-color: #2b282d;
    box-shadow: 0 0 10px black;
}
.signin-box h1{
    margin: 0 0 30px 0;
    
    -webkit-text-stoke: 2px black;
    text-shadow:
       5px 5px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
    
    font-size: 5.6rem;
}
.input-text, .input-submit{
    position: relative;
    margin: 15px auto 10px auto;
    box-sizing: border-box;
    
    height: 2.7rem;
    width: 100%;

    font-size: 1.5rem;
    font-family: inherit;
}
.input-text{
    width: 300px;
    box-shadow: 0 0 10px black;
}
.input-text label{
    display: block;
    
    position: absolute;
    left: 0;
    top: 0;
    
    width: 20%;
    height: 2.7rem;
    line-height: 200%;
    overflow: hidden;
    
    text-align: center;
    background-color: black;
    
    -webkit-transition: all 333ms ease-in-out;
       -moz-transition: all 333ms ease-in-out;
         -o-transition: all 333ms ease-in-out;
        -ms-transition: all 333ms ease-in-out;
            transition: all 333ms ease-in-out;
}
.input-text label span{
    margin: 8px 0 0 0;
}
.input-text input[type=text]:focus + label, .input-text input[type=password]:focus + label{
    background-color: #FF1814;
}
.focused + label{
    width: 20%;
    background-color: #FF1814;
}
.input-text input[type=text], .input-text input[type=password]{
    position: relative;
    margin: 0 0 0 20%;
    box-sizing: border-box;
    
    height: inherit;
    width: 80%;
    padding: 1% 1% 1% calc(1% + 5px);
    border: 3px solid black;
    
    font-size: 1.5rem;
    font-family: inherit;
}
.input-text input[type=text]:focus, .input-text input[type=password]:focus{
    outline-color: #FF1814;
}
.input-submit{
    margin: 15px 0 0 0;
    padding: 0 8px 0 8px;
    
    width: 40%;
    
    border: 2px solid black;
    box-shadow: 0 0 10px black;
    
    background-color: #FF1814;
    color: #fefff7;
    
    transition: 0.2s ease;
}
.input-submit:hover{
    transform: scale(1.1);
}